<component name="libraryTable">
  <library name="Gradle: __local_aars__:C.\Workspace\DEMO\UHF\NORMAL\Pang\UHFDemo1_Com13_EU_Studio\app\libs\uhfcom13_eu_v14.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/uhfcom13_eu_v14.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>